### Copenhagen Truck Wash API Help

# List subuser grants

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /subusers/grants

## Operation

Operation ID: `listSubuserGrants`

Returns subuser grant records filtered by `customer_number` and/or `subuser_id`.

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
customer_number | query | no | integer | e-conomic customer number to filter by
subuser_id | query | no | integer | Subuser ID to filter by

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Grants fetched | application/json
400 |  |
401 |  |
500 |  |

Schema for response `200` (`application/json`):

{ "properties": { "grants": { "items": { "$ref": "#/components/schemas/SubuserGrant" }, "type": "array" } }, "type": "object" }
17 March 2026